{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "extends": [
    "local>t.behrendt/renovate-configs:k8s",
    "local>t.behrendt/renovate-configs:action"
  ],
  "kubernetes": {
    "managerFilePatterns": ["/^k8s/.*\\.yaml$/"]
  }
}
